It is currently Sat Dec 16, 2017 10:26 pm

All times are UTC - 5 hours [ DST ]


Search found 5 matches
Search these results:

Author Message

 Forum: AnimSchool Picker   Topic: Maya 2016 version

 Post subject: Re: Maya 2016 version
Posted: Thu Nov 09, 2017 5:48 pm 

Replies: 21
Views: 8387


Hey thanks,

Everything seems to work now

 Forum: AnimSchool Picker   Topic: Maya 2016 version

 Post subject: Re: Maya 2016 version
Posted: Wed Oct 18, 2017 8:48 pm 

Replies: 21
Views: 8387


We have posted a version of AnimSchool Picker for Linux Maya 2017 and 2018. Please let us know if you have any issues! Hi, thank you for the reply. I am using Maya 2016.5 and the picker will not load because it was compiled against an older version of the Maya API. here is the exact error message I...

 Forum: Malcolm Rig   Topic: Anim School Picker not working

Posted: Wed Oct 11, 2017 7:50 pm 

Replies: 1
Views: 302


Hey Did you create the picker first AND THEN reference the character? if so you need to remake your picker directly from the referenced version. (I believe referencing characters changes the name space and that's why the picker no longer works) The Anim picker I created does not work with referenced...

 Forum: AnimSchool Picker   Topic: Maya 2016 version

 Post subject: Re: Maya 2016 version
Posted: Wed Oct 11, 2017 7:46 pm 

Replies: 21
Views: 8387


Hey, Is this fix being worked on? This post was over a year ago and still no fix?? I would really appreciate having the picker available to use in 2016.5 (Linunx CentO7) We do not have that yet, no. Noted! Hi there! Has there been any news or progress concerning a compiled plugin for 2016.5? Thanks!

 Forum: AnimSchool Picker   Topic: 2016.5?

 Post subject: Re: 2016.5?
Posted: Wed Oct 04, 2017 6:26 pm 

Replies: 9
Views: 2839


I too would like a fix for this.

Please and Thankyou for a new version of the Picker
Sort by:  
Page 1 of 1 [ Search found 5 matches ]


All times are UTC - 5 hours [ DST ]


Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group